petersen/ghc-8.6.3

For Fedora, please use the ghc:8.6 module stream (for Fedora 28 and newer).

If you want to use ghc:8.6 as default in Copr you can use the module-default repo https://petersen.fedorapeople.org/ghc-8.6-default/ to do that.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/petersen/ghc-8.6.3/